<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;6f93ba35-9099-4bbf-b600-fd9523e2e3a9&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfknmcjaPUMvlbQCi9chaFzkp2lxnsC3dOLdclJbUWa-fzX17_6zDBrRmTig2w0C-fXPXfpaqp_ZnaUzZf97BXykUzkfiMXwT2wdUgrmDcjpFEl2MyzSxxt7HJOXJeP3nF1r0Gru8L1NOp3vmMyWbiNUHz4pJDasaadwou39tuQ&quot;,&quot;token_expiry_millis&quot;:1773269265655}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;6f93ba35-9099-4bbf-b600-fd9523e2e3a9&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lesliefluff5530&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfknmcjaPUMvlbQCi9chaFzkp2lxnsC3dOLdclJbUWa-fzX17_6zDBrRmTig2w0C-fXPXfpaqp_ZnaUzZf97BXykUzkfiMXwT2wdUgrmDcjpFEl2MyzSxxt7HJOXJeP3nF1r0Gru8L1NOp3vmMyWbiNUHz4pJDasaadwou39tuQ&quot;,&quot;tokenV3Expiry&quot;:1773269265655,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Leslie fluff&quot;}]</string>
</map>
